doctype html
html
  head
    title
      | Projects
    meta[name="viewport" content="width=device-width,initial-scale=1"]
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
  body
    = render "layouts/shared/header"
    .with-sidebar
      = render "layouts/shared/sidebar"  
      .content.section
        = yield
    = render "layouts/shared/footer"